/*
body {
	background-color:#0f0 !important;	
}
*/


#block-block-1 img {
    margin: 10px auto;
    width: 180px;
    height: auto;
    display: block;
}

#block-block-1 {
    float: none;
}

#block-block-8 {
    float: none;
    width: 253px;
    margin: 0 auto;
}

.banner-row h2 {
    font-size: 18px;
	margin-bottom: 5px;
}

.banner-row h3 {
    font-size: 15px !Important;
	margin-bottom: 5px;
}

.banner-row .bg-image {
    padding: 10px;
    min-height: auto;
	height: 200px;
}

.homepage-row .header-icon img {
    height: 80px;
}

.homepage-row a {
    min-height: 160px;
    padding: 20px;
}

.landing-header .inner {
    padding: 15px;
}

.landing-header .bg-image {
    height: 220px;
}

.landing-header .bg-image .header-icon img {
	height: 50px;
}

.homepage-row h2 {
    font-size: 23px;
}

.homepage-row h3 {
    font-size: 17px;
}

.not-front .homepage-row a {
    min-height: 150px;
}

.article-node .bg-image {
    height: 145px;
}

.article-node .view-id-related_articles .bg-image h2 {
    font-size: 23px;
}

.comment-hub h2 {
    padding: 30px 0;
}


.view-id-mega_menu .views-row {
    width: 33%;
    float: left;
}

.view-id-mega_menu .views-row.views-row-3 .views-field-nothing,
.view-id-mega_menu .views-row.views-row-6 .views-field-nothing {
    border-right: 0;
}

.view-id-mega_menu .views-row.views-row-5 .views-field-nothing,
.view-id-mega_menu .views-row .views-field-nothing {
    padding: 0 30px;
    min-height: 50px;
    border-right: 2px solid #007abf;
}

#block-system-main .field-name-body, .professor-content, .article-node .article-content, #comments {
    padding: 20px 10%;
    text-align: center;
}

.professor-header h2.bold {
    font-size: 25px;
    line-height: 1.1em;
}

.professor-header {
    padding: 15px 0;
}

.not-front .homepage-row {
    width: 100%;
}

.article-node .bg-image {
    padding-top: 20px;
}

.article-node .bg-image h2 {
	font-size: 25px;
	margin-bottom: 15px;
}

.article-node .bg-image h3 {
	font-size: 20px;
	margin-bottom: 10px;
}

.landing-header h2 {
    font-size: 35px;
    line-height: 1.2em;
	margin-bottom: 10px;
}

.landing-header h3 {
    font-size: 25px;
	line-height: 1.15em;
	margin-bottom: 0;
}

.landing-row a {
    display: block;
    height: 105px;
    color: #fff;
    padding: 20px;
    text-decoration: none;
}

.landing-row .bg-image {
    height: auto;
}



.homepage-row {
    width: 100%;
}

.landing-row h2 {
    font-size: 28px;
	line-height: 1em;
}

.landing-row h3 {
    font-size: 15px;
	line-height: 1em;
}

#views-exposed-form-community-thought-hub-block {
    width: auto;
}

.view-id-related_articles .views-row {
    float: left;
    width: 100%;
    margin: 10px 0;
}

#block-menu-block-1 {
	display: block;
}

#block-om-maximenu-om-maximenu-1 {
	display: none;
}

span.menu-button {
	display: none;
}

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon/icomoon.eot?t6iz9e');
  src:  url('fonts/icomoon/icomoon.eot?t6iz9e#iefix') format('embedded-opentype'),
    url('fonts/icomoon/icomoon.ttf?t6iz9e') format('truetype'),
    url('fonts/icomoon/icomoon.woff?t6iz9e') format('woff'),
    url('fonts/icomoon/icomoon.svg?t6iz9e#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

#sidr-0-button:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#sidr-0-button:before {
  content: "\e900";
}

#sidr-0-button {
    position: absolute;
    top: -95px;
    left: 10px;
    z-index: 100;
    color: #111;
    text-decoration: none;
    font-size: 40px;
}

#sidr-0 a {
	color: #fff;
	text-decoration: none;
	padding: 0;
	border: 0;
	margin: 0;
}

#sidr-0 ul {
	margin: 0;
	padding: 0 0 10px 10px;
	border: 0;
}

#sidr-0 li {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 2;
}

.sidr .sidr-inner {
	padding: 0 0 0 10px;
}


.engage-third {
	float: none;
	width: 100%;
}

.engage-third .block-inner {
	padding: 20px;
}

.webform-client-form {
	padding: 20px 10%;
}

.snapshot-content {
    padding: 20px;
}

#views-exposed-form-news-and-events-block, #views-exposed-form-community-thought-hub-block-1, #views-exposed-form-community-thought-hub-block {
    width: 100%;
}

.snapshot-row .bg-image {
    height: 165px;
	font-size: 90%;
}

.snapshot-row h2 {
	line-height: 1.1em;
}

.banner-row h2 {
    line-height: 25px;
}

.program-event-node .program-bottom div.container,
.program-bottom div.container {
	float: none;
	width: 100%;
	margin: 10px 0;
	padding: 0;
	clear: both;
}

.program-bottom div.container div {
	padding: 0 10px;
}

.program-node h1 {
    font-size: 36px;
}

.news-node .bg-image, .article-node .bg-image {
    color: #fff;
    padding: 20px 0;
	height: auto;
}



.ne-row .ne-image {
    width: 100%;
    height: 300px;
    margin-right: 35px;
    background-position: 50%;
    background-size: cover;
    clear:float;
}

.ne-row .ne-content {
    padding: 320px 20px 20px 20px;
}

#webform-client-form-33 input.form-text {
	width: 100%;
}

.view-taxonomy-term-display .view-content .views-row.tax-rows {
	clear: both;
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: auto;
	text-align: left;
	border-bottom: 2px solid #007dc3;
	min-height: 150px;
}

.view-taxonomy-term-display .view-content .views-row.tax-rows .views-field-field-header-image {
	display: none;
}

/* Our Team Styles - START */
.team-member {
	width:100%;
	border:1px solid #aaa;
	text-align:center;
	float: left;
	margin: 0 0 20px 0;	

}
.team-member .profile-pic {
	width:100%;
	height: auto;
}
.team-member .profile-pic img {
	width:100%;
	height: auto;
}
/* Our Team Styles - END  */